/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider arrow skin 093 css*/
        .jssora093 {display:block;position:absolute !important;cursor:pointer; transform:none !important;}
        
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:1;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:transparent; cursor:pointer;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:4px solid #A39161;box-sizing:border-box;z-index:1; cursor:pointer;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:4px solid #A39161; border-color:#A39161; cursor:pointer;}
        .jssort101 .p:hover{padding:2px;}
        /* .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;} */
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #A39161;/*background:none;opacity:.35;*/}
        .jssort101 .pav .cv {border-color:#A39161;opacity:1; cursor:pointer;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible; cursor:pointer;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:1;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1; cursor:pointer;}
        .jssort101 .pav .t{border:4px solid #A39161; cursor:pointer;}

        .jssort101 .p:hover .t {
           
            cursor: pointer !important;
        }
        